ssh-server
===============

Tasks for setting up local ssh service.

Requirements
------------

Ubuntu based system.

Role Variables
--------------

Not parameters.

Dependencies
------------

Not at the moment.

Example Playbook
----------------

To use this role, just include it in your playbook, for example:

    - hosts: servers
      roles:
         - ssh-server

License
-------

MIT

Author Information
------------------

Please any question, please contact the autor at: jorge.medina@kronops.com.mx.
